diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAActionPersistenceImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAActionPersistenceImpl.java
index 478b40cb706..a9afd85b67e 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAActionPersistenceImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAActionPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.persistence.impl;
@@ -116,7 +116,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 * @param jiraUserId the jira user ID
 	 * @return the matching j i r a actions
 	 */
-	@Override
+
 	public List<JIRAAction> findByJiraUserId(String jiraUserId) {
 		return findByJiraUserId(jiraUserId, QueryUtil.ALL_POS,
 			QueryUtil.ALL_POS, null);
@@ -134,7 +134,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 * @param end the upper bound of the range of j i r a actions (not inclusive)
 	 * @return the range of matching j i r a actions
 	 */
-	@Override
+
 	public List<JIRAAction> findByJiraUserId(String jiraUserId, int start,
 		int end) {
 		return findByJiraUserId(jiraUserId, start, end, null);
@@ -153,7 +153,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching j i r a actions
 	 */
-	@Override
+
 	public List<JIRAAction> findByJiraUserId(String jiraUserId, int start,
 		int end, OrderByComparator<JIRAAction> orderByComparator) {
 		return findByJiraUserId(jiraUserId, start, end, orderByComparator, true);
@@ -173,7 +173,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching j i r a actions
 	 */
-	@Override
+
 	public List<JIRAAction> findByJiraUserId(String jiraUserId, int start,
 		int end, OrderByComparator<JIRAAction> orderByComparator,
 		boolean retrieveFromCache) {
@@ -298,7 +298,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 * @return the first matching j i r a action
 	 * @throws NoSuchJIRAActionException if a matching j i r a action could not be found
 	 */
-	@Override
+
 	public JIRAAction findByJiraUserId_First(String jiraUserId,
 		OrderByComparator<JIRAAction> orderByComparator)
 		throws NoSuchJIRAActionException {
@@ -328,7 +328,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching j i r a action, or <code>null</code> if a matching j i r a action could not be found
 	 */
-	@Override
+
 	public JIRAAction fetchByJiraUserId_First(String jiraUserId,
 		OrderByComparator<JIRAAction> orderByComparator) {
 		List<JIRAAction> list = findByJiraUserId(jiraUserId, 0, 1,
@@ -349,7 +349,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 * @return the last matching j i r a action
 	 * @throws NoSuchJIRAActionException if a matching j i r a action could not be found
 	 */
-	@Override
+
 	public JIRAAction findByJiraUserId_Last(String jiraUserId,
 		OrderByComparator<JIRAAction> orderByComparator)
 		throws NoSuchJIRAActionException {
@@ -379,7 +379,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching j i r a action, or <code>null</code> if a matching j i r a action could not be found
 	 */
-	@Override
+
 	public JIRAAction fetchByJiraUserId_Last(String jiraUserId,
 		OrderByComparator<JIRAAction> orderByComparator) {
 		int count = countByJiraUserId(jiraUserId);
@@ -407,7 +407,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 * @return the previous, current, and next j i r a action
 	 * @throws NoSuchJIRAActionException if a j i r a action with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAAction[] findByJiraUserId_PrevAndNext(long jiraActionId,
 		String jiraUserId, OrderByComparator<JIRAAction> orderByComparator)
 		throws NoSuchJIRAActionException {
@@ -563,7 +563,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 *
 	 * @param jiraUserId the jira user ID
 	 */
-	@Override
+
 	public void removeByJiraUserId(String jiraUserId) {
 		for (JIRAAction jiraAction : findByJiraUserId(jiraUserId,
 				QueryUtil.ALL_POS, QueryUtil.ALL_POS, null)) {
@@ -577,7 +577,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 * @param jiraUserId the jira user ID
 	 * @return the number of matching j i r a actions
 	 */
-	@Override
+
 	public int countByJiraUserId(String jiraUserId) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_JIRAUSERID;
 
@@ -667,7 +667,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 * @param jiraIssueId the jira issue ID
 	 * @return the matching j i r a actions
 	 */
-	@Override
+
 	public List<JIRAAction> findByJiraIssueId(long jiraIssueId) {
 		return findByJiraIssueId(jiraIssueId, QueryUtil.ALL_POS,
 			QueryUtil.ALL_POS, null);
@@ -685,7 +685,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 * @param end the upper bound of the range of j i r a actions (not inclusive)
 	 * @return the range of matching j i r a actions
 	 */
-	@Override
+
 	public List<JIRAAction> findByJiraIssueId(long jiraIssueId, int start,
 		int end) {
 		return findByJiraIssueId(jiraIssueId, start, end, null);
@@ -704,7 +704,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching j i r a actions
 	 */
-	@Override
+
 	public List<JIRAAction> findByJiraIssueId(long jiraIssueId, int start,
 		int end, OrderByComparator<JIRAAction> orderByComparator) {
 		return findByJiraIssueId(jiraIssueId, start, end, orderByComparator,
@@ -725,7 +725,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching j i r a actions
 	 */
-	@Override
+
 	public List<JIRAAction> findByJiraIssueId(long jiraIssueId, int start,
 		int end, OrderByComparator<JIRAAction> orderByComparator,
 		boolean retrieveFromCache) {
@@ -836,7 +836,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 * @return the first matching j i r a action
 	 * @throws NoSuchJIRAActionException if a matching j i r a action could not be found
 	 */
-	@Override
+
 	public JIRAAction findByJiraIssueId_First(long jiraIssueId,
 		OrderByComparator<JIRAAction> orderByComparator)
 		throws NoSuchJIRAActionException {
@@ -866,7 +866,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching j i r a action, or <code>null</code> if a matching j i r a action could not be found
 	 */
-	@Override
+
 	public JIRAAction fetchByJiraIssueId_First(long jiraIssueId,
 		OrderByComparator<JIRAAction> orderByComparator) {
 		List<JIRAAction> list = findByJiraIssueId(jiraIssueId, 0, 1,
@@ -887,7 +887,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 * @return the last matching j i r a action
 	 * @throws NoSuchJIRAActionException if a matching j i r a action could not be found
 	 */
-	@Override
+
 	public JIRAAction findByJiraIssueId_Last(long jiraIssueId,
 		OrderByComparator<JIRAAction> orderByComparator)
 		throws NoSuchJIRAActionException {
@@ -917,7 +917,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching j i r a action, or <code>null</code> if a matching j i r a action could not be found
 	 */
-	@Override
+
 	public JIRAAction fetchByJiraIssueId_Last(long jiraIssueId,
 		OrderByComparator<JIRAAction> orderByComparator) {
 		int count = countByJiraIssueId(jiraIssueId);
@@ -945,7 +945,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 * @return the previous, current, and next j i r a action
 	 * @throws NoSuchJIRAActionException if a j i r a action with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAAction[] findByJiraIssueId_PrevAndNext(long jiraActionId,
 		long jiraIssueId, OrderByComparator<JIRAAction> orderByComparator)
 		throws NoSuchJIRAActionException {
@@ -1087,7 +1087,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 *
 	 * @param jiraIssueId the jira issue ID
 	 */
-	@Override
+
 	public void removeByJiraIssueId(long jiraIssueId) {
 		for (JIRAAction jiraAction : findByJiraIssueId(jiraIssueId,
 				QueryUtil.ALL_POS, QueryUtil.ALL_POS, null)) {
@@ -1101,7 +1101,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 * @param jiraIssueId the jira issue ID
 	 * @return the number of matching j i r a actions
 	 */
-	@Override
+
 	public int countByJiraIssueId(long jiraIssueId) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_JIRAISSUEID;
 
@@ -1173,7 +1173,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 * @param type the type
 	 * @return the matching j i r a actions
 	 */
-	@Override
+
 	public List<JIRAAction> findByType(String type) {
 		return findByType(type, QueryUtil.ALL_POS, QueryUtil.ALL_POS, null);
 	}
@@ -1190,7 +1190,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 * @param end the upper bound of the range of j i r a actions (not inclusive)
 	 * @return the range of matching j i r a actions
 	 */
-	@Override
+
 	public List<JIRAAction> findByType(String type, int start, int end) {
 		return findByType(type, start, end, null);
 	}
@@ -1208,7 +1208,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching j i r a actions
 	 */
-	@Override
+
 	public List<JIRAAction> findByType(String type, int start, int end,
 		OrderByComparator<JIRAAction> orderByComparator) {
 		return findByType(type, start, end, orderByComparator, true);
@@ -1228,7 +1228,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching j i r a actions
 	 */
-	@Override
+
 	public List<JIRAAction> findByType(String type, int start, int end,
 		OrderByComparator<JIRAAction> orderByComparator,
 		boolean retrieveFromCache) {
@@ -1353,7 +1353,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 * @return the first matching j i r a action
 	 * @throws NoSuchJIRAActionException if a matching j i r a action could not be found
 	 */
-	@Override
+
 	public JIRAAction findByType_First(String type,
 		OrderByComparator<JIRAAction> orderByComparator)
 		throws NoSuchJIRAActionException {
@@ -1382,7 +1382,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching j i r a action, or <code>null</code> if a matching j i r a action could not be found
 	 */
-	@Override
+
 	public JIRAAction fetchByType_First(String type,
 		OrderByComparator<JIRAAction> orderByComparator) {
 		List<JIRAAction> list = findByType(type, 0, 1, orderByComparator);
@@ -1402,7 +1402,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 * @return the last matching j i r a action
 	 * @throws NoSuchJIRAActionException if a matching j i r a action could not be found
 	 */
-	@Override
+
 	public JIRAAction findByType_Last(String type,
 		OrderByComparator<JIRAAction> orderByComparator)
 		throws NoSuchJIRAActionException {
@@ -1431,7 +1431,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching j i r a action, or <code>null</code> if a matching j i r a action could not be found
 	 */
-	@Override
+
 	public JIRAAction fetchByType_Last(String type,
 		OrderByComparator<JIRAAction> orderByComparator) {
 		int count = countByType(type);
@@ -1459,7 +1459,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 * @return the previous, current, and next j i r a action
 	 * @throws NoSuchJIRAActionException if a j i r a action with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAAction[] findByType_PrevAndNext(long jiraActionId, String type,
 		OrderByComparator<JIRAAction> orderByComparator)
 		throws NoSuchJIRAActionException {
@@ -1615,7 +1615,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 *
 	 * @param type the type
 	 */
-	@Override
+
 	public void removeByType(String type) {
 		for (JIRAAction jiraAction : findByType(type, QueryUtil.ALL_POS,
 				QueryUtil.ALL_POS, null)) {
@@ -1629,7 +1629,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 * @param type the type
 	 * @return the number of matching j i r a actions
 	 */
-	@Override
+
 	public int countByType(String type) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_TYPE;
 
@@ -1701,7 +1701,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 *
 	 * @param jiraAction the j i r a action
 	 */
-	@Override
+
 	public void cacheResult(JIRAAction jiraAction) {
 		entityCache.putResult(JIRAActionModelImpl.ENTITY_CACHE_ENABLED,
 			JIRAActionImpl.class, jiraAction.getPrimaryKey(), jiraAction);
@@ -1714,7 +1714,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 *
 	 * @param jiraActions the j i r a actions
 	 */
-	@Override
+
 	public void cacheResult(List<JIRAAction> jiraActions) {
 		for (JIRAAction jiraAction : jiraActions) {
 			if (entityCache.getResult(
@@ -1735,7 +1735,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 * The {@link EntityCache} and {@link FinderCache} are both cleared by this method.
 	 * </p>
 	 */
-	@Override
+
 	public void clearCache() {
 		entityCache.clearCache(JIRAActionImpl.class);
 
@@ -1751,7 +1751,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 * The {@link EntityCache} and {@link FinderCache} are both cleared by this method.
 	 * </p>
 	 */
-	@Override
+
 	public void clearCache(JIRAAction jiraAction) {
 		entityCache.removeResult(JIRAActionModelImpl.ENTITY_CACHE_ENABLED,
 			JIRAActionImpl.class, jiraAction.getPrimaryKey());
@@ -1760,7 +1760,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITHOUT_PAGINATION);
 	}
 
-	@Override
+
 	public void clearCache(List<JIRAAction> jiraActions) {
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITH_PAGINATION);
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITHOUT_PAGINATION);
@@ -1777,7 +1777,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 * @param jiraActionId the primary key for the new j i r a action
 	 * @return the new j i r a action
 	 */
-	@Override
+
 	public JIRAAction create(long jiraActionId) {
 		JIRAAction jiraAction = new JIRAActionImpl();
 
@@ -1794,7 +1794,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 * @return the j i r a action that was removed
 	 * @throws NoSuchJIRAActionException if a j i r a action with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAAction remove(long jiraActionId)
 		throws NoSuchJIRAActionException {
 		return remove((Serializable)jiraActionId);
@@ -1807,7 +1807,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 * @return the j i r a action that was removed
 	 * @throws NoSuchJIRAActionException if a j i r a action with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAAction remove(Serializable primaryKey)
 		throws NoSuchJIRAActionException {
 		Session session = null;
@@ -1840,7 +1840,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 		}
 	}
 
-	@Override
+
 	protected JIRAAction removeImpl(JIRAAction jiraAction) {
 		jiraAction = toUnwrappedModel(jiraAction);
 
@@ -1872,7 +1872,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 		return jiraAction;
 	}
 
-	@Override
+
 	public JIRAAction updateImpl(JIRAAction jiraAction) {
 		jiraAction = toUnwrappedModel(jiraAction);
 
@@ -2019,7 +2019,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 * @return the j i r a action
 	 * @throws NoSuchJIRAActionException if a j i r a action with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAAction findByPrimaryKey(Serializable primaryKey)
 		throws NoSuchJIRAActionException {
 		JIRAAction jiraAction = fetchByPrimaryKey(primaryKey);
@@ -2043,7 +2043,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 * @return the j i r a action
 	 * @throws NoSuchJIRAActionException if a j i r a action with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAAction findByPrimaryKey(long jiraActionId)
 		throws NoSuchJIRAActionException {
 		return findByPrimaryKey((Serializable)jiraActionId);
@@ -2055,7 +2055,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 * @param primaryKey the primary key of the j i r a action
 	 * @return the j i r a action, or <code>null</code> if a j i r a action with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAAction fetchByPrimaryKey(Serializable primaryKey) {
 		JIRAAction jiraAction = (JIRAAction)entityCache.getResult(JIRAActionModelImpl.ENTITY_CACHE_ENABLED,
 				JIRAActionImpl.class, primaryKey);
@@ -2101,12 +2101,12 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 * @param jiraActionId the primary key of the j i r a action
 	 * @return the j i r a action, or <code>null</code> if a j i r a action with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAAction fetchByPrimaryKey(long jiraActionId) {
 		return fetchByPrimaryKey((Serializable)jiraActionId);
 	}
 
-	@Override
+
 	public Map<Serializable, JIRAAction> fetchByPrimaryKeys(
 		Set<Serializable> primaryKeys) {
 		if (primaryKeys.isEmpty()) {
@@ -2203,7 +2203,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 *
 	 * @return the j i r a actions
 	 */
-	@Override
+
 	public List<JIRAAction> findAll() {
 		return findAll(QueryUtil.ALL_POS, QueryUtil.ALL_POS, null);
 	}
@@ -2219,7 +2219,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 * @param end the upper bound of the range of j i r a actions (not inclusive)
 	 * @return the range of j i r a actions
 	 */
-	@Override
+
 	public List<JIRAAction> findAll(int start, int end) {
 		return findAll(start, end, null);
 	}
@@ -2236,7 +2236,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of j i r a actions
 	 */
-	@Override
+
 	public List<JIRAAction> findAll(int start, int end,
 		OrderByComparator<JIRAAction> orderByComparator) {
 		return findAll(start, end, orderByComparator, true);
@@ -2255,7 +2255,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of j i r a actions
 	 */
-	@Override
+
 	public List<JIRAAction> findAll(int start, int end,
 		OrderByComparator<JIRAAction> orderByComparator,
 		boolean retrieveFromCache) {
@@ -2345,7 +2345,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 * Removes all the j i r a actions from the database.
 	 *
 	 */
-	@Override
+
 	public void removeAll() {
 		for (JIRAAction jiraAction : findAll()) {
 			remove(jiraAction);
@@ -2357,7 +2357,7 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 	 *
 	 * @return the number of j i r a actions
 	 */
-	@Override
+
 	public int countAll() {
 		Long count = (Long)finderCache.getResult(FINDER_PATH_COUNT_ALL,
 				FINDER_ARGS_EMPTY, this);
@@ -2389,12 +2389,12 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 		return count.intValue();
 	}
 
-	@Override
+
 	public Set<String> getBadColumnNames() {
 		return _badColumnNames;
 	}
 
-	@Override
+
 	protected Map<String, Integer> getTableColumnsMap() {
 		return JIRAActionModelImpl.TABLE_COLUMNS_MAP;
 	}
@@ -2428,19 +2428,19 @@ public class JIRAActionPersistenceImpl extends BasePersistenceImpl<JIRAAction>
 				"jiraIssueId", "type", "body", "jiraGroupName"
 			});
 	private static final JIRAAction _nullJIRAAction = new JIRAActionImpl() {
-			@Override
+
 			public Object clone() {
 				return this;
 			}
 
-			@Override
+
 			public CacheModel<JIRAAction> toCacheModel() {
 				return _nullJIRAActionCacheModel;
 			}
 		};
 
 	private static final CacheModel<JIRAAction> _nullJIRAActionCacheModel = new CacheModel<JIRAAction>() {
-			@Override
+
 			public JIRAAction toEntityModel() {
 				return _nullJIRAAction;
 			}
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAChangeGroupFinderBaseImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAChangeGroupFinderBaseImpl.java
index 82af563474b..4304a4ae91d 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAChangeGroupFinderBaseImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAChangeGroupFinderBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.persistence.impl;
@@ -27,7 +27,7 @@ import java.util.Set;
  * @generated
  */
 public class JIRAChangeGroupFinderBaseImpl extends BasePersistenceImpl<JIRAChangeGroup> {
-	@Override
+
 	public Set<String> getBadColumnNames() {
 		return getJIRAChangeGroupPersistence().getBadColumnNames();
 	}
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAChangeGroupFinderImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAChangeGroupFinderImpl.java
index 3bc08e76a47..05a306b4d92 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAChangeGroupFinderImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAChangeGroupFinderImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.persistence.impl;
